Bug-Database: https://www.linuxtv.org/wiki/index.php/Main_Page
Contact: https://www.linuxtv.org/wiki/index.php/Media_Maintainers
FAQ: https://www.linuxtv.org/wiki/index.php/Main_Page
Repository: https://git.linuxtv.org/xawtv3.git
Repository-Browse: https://git.linuxtv.org/xawtv3
